@import url("https://fonts.googleapis.com/css2?family=K2D&display=swap");

@font-face {
  font-family: fonts;
  src: url(../fonts/fonts/ttf/OtomanopeeOne-Regular.ttf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Scrollbar Start */
::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-thumb {
  background: rgba(38, 160, 218, 1);
  border-radius: 10px;
}
/* Scrollbar End */

/* Back to btn Start */
html {
  scroll-behavior: smooth;
}

#progress {
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 60px !important;
  width: 60px !important;
  display: none;
  place-items: center;
  border-radius: 8%;
  cursor: pointer;
  z-index: 999 !important;
}

#progress-value {
  display: block;
  height: calc(100% - 8px);
  width: calc(100% - 8px);
  background-color: var(--item-color);
  border-radius: 8%;
  display: grid;
  place-items: center;
  font-size: 35px;
  border: 3px solid rgba(236, 236, 236, 0.601);
}

#progress-value svg {
  width: 20px;
  height: 20px;
}
/* Back to btn End */

/* Variable */
:root {
  --box-shadow: 0 0 10px hsl(0, 0%, 0%, 0.15);
  --primary-font: fonts;
  --secondary-font: K2D;
  --border-and-color: 1px solid rgba(38, 160, 218, 1);
  --text-color-black: black;
  --background-color: rgba(38, 160, 218, 1);
  --text-color-white: rgba(255, 255, 255, 1);
  --text-color-blue: rgba(38, 160, 218, 1);
  --item-color: rgba(255, 184, 0, 1);
  --shadow: 0px 15px 15px rgba(0, 0, 0, 0.18);
}

/* Hero Start */
#hero {
  background: rgba(187, 229, 255, 1);
}

.hero-wrapper {
  position: relative;
}

.hero-content {
  position: relative;
}

.hero-shape {
  position: absolute;
  max-width: 150px;
}

.hero-shape img {
  width: 100%;
}

.hero-shape-1 {
  bottom: 0;
  left: 0;
}

.hero-shape-2 {
  top: 0;
  right: 0;
}

.hero-content .hero-img-1 img {
  margin-top: 10px;
}

.hero-content .hero-img-2 img {
  margin-left: 70px;
}

.hero-content {
  padding: 80px 0;
}

.hero-title h1 {
  font-size: 70px;
  font-family: var(--primary-font);
  text-align: center;
}

.hero-title p {
  font-size: 22px;
  font-family: var(--primary-font);
  text-align: center;
}

.bredcome {
  padding-top: 15px;
}

.HOME {
  font-family: var(--secondary-font);
  text-decoration: none;
  font-size: 22px;
  color: var(--text-color-black);
  margin-top: 10px;
}

.HOME:hover {
  color: var(--text-color-black);
}
.SHOP {
  font-family: var(--secondary-font);
  color: var(--background-color);
  text-decoration: none;
  font-size: 22px;
}

@media screen and (max-width: 992px) {
  .hero-content .hero-img-2 img {
    margin-left: 0px;
    max-width: 90%;
  }
}

@media screen and (max-width: 992px) {
  .hero-shape {
    display: none;
  }
  .hero-title h1 {
    font-size: 60px;
  }

  .hero-title p {
    font-size: 18px;
  }
}

@media screen and (max-width: 768px) {
  .hero-content .hero-img-2 {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .hero-content .hero-img-2 img {
    max-width: 80%;
    align-items: center;

    display: flex;
    justify-content: center;
  }
  .hero-content .hero-img-1 img {
    max-width: 80%;
    display: none;
  }
}
@media screen and (max-width: 600px) {
  .bredcome a {
    font-size: 18px !important;
  }
}

/* Hero Start */

/* Payment Start */
#payment {
  margin: 100px 0px 0px 0px;
}

#payment .cashback-img {
  position: relative;
}

#payment .cashback-img .payment-item h1 {
  color: var(--item-color);
  font-family: var(--primary-font);
  font-size: 35px;
}

#payment .cashback-img .payment-item p {
  color: var(--text-color-black);
  font-family: var(--primary-font);
  font-size: 25px;
}

#payment .cashback-img .payment-item {
  text-align: center;
  position: absolute;
  transform: translate(-50% -50%);
  left: 60%;
  top: 15%;
}

@media screen and (max-width: 1250px) {
  #payment .cashback-img .payment-item h1 {
    font-size: 30px;
  }
  #payment .cashback-img .payment-item p {
    font-size: 20px;
  }
}

@media screen and (max-width: 1050px) {
  #payment .cashback-img .payment-item h1 {
    font-size: 25px;
  }
  #payment .cashback-img .payment-item p {
    font-size: 15px;
  }
}

@media screen and (max-width: 992px) {
  #payment .cashback-img .payment-item h1 {
    font-size: 20px;
  }
  #payment .cashback-img .payment-item p {
    font-size: 15px;
  }
}

@media screen and (max-width: 768px) {
  #payment .cashback-img .payment-item h1 {
    font-size: 12px;
  }
  #payment .cashback-img .payment-item p {
    font-size: 10px;
  }
}

@media screen and (max-width: 575px) {
  #payment {
    margin: 50px 0px 0px 0px;
  }
}

@media screen and (max-width: 410px) {
  #payment .cashback-img .payment-item h1 {
    font-size: 9px;
  }
  #payment .cashback-img .payment-item p {
    font-size: 7px;
  }
}

/* Payment End */

/* Categories Start */
.feature {
  padding: 100px 0px 120px 0px;
  text-align: center;
  overflow: hidden;
}

.card-wrapper {
  margin: 50px 0;
  cursor: pointer !important;
}

.swiper {
  position: relative;
}

.feature .feature-heading {
  font-family: var(--primary-font);
  margin: auto;
  display: flex;
  justify-content: center !important;
  align-items: center;
  text-align: center;
  font-size: 14px;
  overflow: hidden;
}
.feature .feature-heading h1 {
  font-size: 25px;
}

/* .feature-heading .bottom-border {
  margin: 0px 15px;
  border-bottom: 2px solid #26a0da;
}

.feature-heading .bottom-border2 {
  margin: 5px 30px 0px 30px;
  border-bottom: 2px solid #26a0da;
} */

.card-wrapper .card {
  transition: all 0.3s ease;
  font-family: var(--secondary-font);
  align-items: center;
  justify-content: center;
  height: auto !important;
  text-align: center;
  background: #fff;
  border-radius: 8px;
  border: 1px solid #a8bbc7 !important;
}

.card-wrapper .card:hover {
  box-shadow: var(--box-shadow);
  border: var(--border-and-color) !important;
}

.card-wrapper .card:hover .card-details .name h3 {
  color: var(--text-color-blue);
}

.card-wrapper .card .image-box {
  width: 100%;
}

.card-wrapper .card .image-box img {
  padding: 10px 0px 12px 0px;
  width: 100%;
  aspect-ratio: 2/1 !important;
}

.card-wrapper .card .card-details {
  padding: 50px 0px 10px 0px;
}

.card-wrapper .card-details .name h3 {
  font-size: 22px;
  transition: all 0.3s;
}

.card-wrapper .card-details .name {
  margin-top: -30px !important;
  font-weight: 500;
}

.feature .slider-btn-item {
  position: relative;
  width: 200px;
  margin: auto;
}

#feature-category .next-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-left: -30px !important;
}

#feature-category .next-btn:hover {
  background: #26a0da;
}

#feature-category .swiper-button-next:hover svg path {
  fill: var(--text-color-white) !important;
}

#feature-category .next-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px);
  opacity: 0.8;
  top: -20px;
  right: 14px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#feature-category .next-btn:hover:before {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#feature-category .next-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  right: 0px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#feature-category .next-btn:hover::after {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#feature-category .prev-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-right: -30px !important;
}

#feature-category .prev-btn:hover {
  background: #26a0da;
}

#feature-category .swiper-button-prev:hover svg path {
  fill: var(--text-color-white) !important;
}

#feature-category .prev-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -20px;
  left: 12px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#feature-category .prev-btn:hover:before {
  transform: rotate(10deg) translate(60px, -10px);
}

#feature-category .prev-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#feature-category .prev-btn:hover::after {
  transform: rotate(10deg) translate(60px, -10px);
}

.swiper-button-prev::after {
  display: none;
}

.swiper-button-next::after {
  display: none;
}

@media screen and (max-width: 575px) {
  .feature {
    padding: 50px 0px 120px 0px;
  }
}
/* Categories End */

/* All Product Start */
#all-product h1 {
  font-family: var(--primary-font);
  color: var(--text-color-black);
  padding: 0px 0px 0px 0px !important;
}

#all-product .heading-bottom-bar {
  width: 200px;
  height: 2px;
  background: var(--background-color);
}

#all-product .heading-bottom-bar2 {
  margin: 5px 0px 80px 0px !important;
  margin-top: 10px;
  width: 140px;
  height: 2px;
  background: var(--background-color);
  margin-bottom: 50px;
}

#all-product .product {
  overflow: hidden;
  margin: 20px 0;
  position: relative;
  padding: 50px 20px;
  position: relative;
  text-align: center;
  transition: all 0.3s ease;
  background: var(--text-color-white);
  border: 1px solid #a8bbc7;
  border-radius: 5px;
}

#all-product .product-img-box {
  overflow: hidden;
  transition: 0.3s ease-in-out;
}

#all-product .product-img-box img {
  width: 100%;
  aspect-ratio: 1/1;
}

#all-product .product-img {
  transition: 0.3s ease-in-out;
  max-width: 65%;
  display: block;
  margin: auto;
  transition: transform 0.3s ease;
}

#all-product .img-overlay:hover .product-img-box {
  transform: translateX(-2px);
  opacity: 0.4 !important;
}

#all-product .product:hover {
  box-shadow: 0 0 10px hsl(0, 0%, 0%, 0.15);
  border: var(--border-and-color);
}

#all-product .review-star a {
  text-decoration: none;
}

#all-product .review-star {
  padding-top: 20px;
}

#all-product .review-star i {
  color: var(--item-color) !important;
}

#all-product .product-title {
  margin: 20px 0 25px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3;
}

#all-product .product-title a {
  font-size: 22px;
  font-family: var(--primary-font);
  text-decoration: none;
  color: var(--text-color-black);
}

#all-product .product-price {
  position: absolute;
  bottom: 20px;
  left: 35%;
  font-size: 28px;
  line-height: 1;
  font-weight: 500;
  color: var(--item-color);
  font-family: var(--primary-font);
}

#all-product .product-icon-btns {
  position: absolute;
  top: 15px;
  right: -12px;
  flex-direction: column;
  display: flex;
}

#all-product .product-icon-btns a {
  opacity: 0;
  padding: 5px;
  text-decoration: none;
  border: var(--border-and-color);
  box-shadow: var(--box-shadow);
  display: flex;
  width: 37px;
  height: 37px;
  background-color: transparent;
  align-items: center;
  justify-content: center;
  margin-bottom: 6px;
  border-radius: 5px;
  color: var(--text-color-blue);
  transition: all 0.3s ease;
  position: relative;
}

#all-product .product-icon-btns a:hover .product-tooltip {
  opacity: 1;
  transform: translate(18px);
  pointer-events: visible;
}

#all-product .product-icon-btns a:hover {
  background: var(--background-color);
  color: var(--text-color-white);
}

#all-product .product-icon-btns a:hover svg path {
  stroke: white;
}

#all-product
  .product-icon-btns
  .product:hover
  .product-icon-btns
  a:nth-child(2) {
  transition-delay: 0.1s;
}

#all-product
  .product-icon-btns
  .product:hover
  .product-icon-btns
  a:nth-child(2) {
  transition-delay: 0.1s;
}

#all-product
  .product-icon-btns
  .product:hover
  .product-icon-btns
  a:nth-child(3) {
  transition-delay: 0.2s;
}

#all-product .product {
  width: 100%;
  border-radius: 5px;
}

#all-product .product-icon-btns .product-tooltip {
  font-family: var(--secondary-font);
  position: absolute;
  top: 2px;
  right: 54px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  transform: translateX(30%);
  background: #314755;
  color: var(--text-color-white);
  font-size: 18px;
  padding: 2px 15px;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.3s ease;
  user-select: none !important;
  pointer-events: none;
}

#all-product .pagination-border {
  margin-top: 60px;
  width: 100%;
  height: 1px;
  background: skyblue;
}

#all-product .pagination {
  position: relative;
  display: flex;
  justify-content: flex-end;
  position: relative;
  float: right;
  background: #ffffff;
  top: -30px;
  right: -6px;
}

#all-product .pagination a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--text-color-blue);
  float: left;
  font-size: 22px;
  font-family: var(--secondary-font);
  padding: 11px 22px;
  border: 1px solid #26a0da;
  text-decoration: none;
  border-radius: 3px;
  transition: background-color 0.3s;
  margin-right: 8px;
}

#all-product .pagination .active {
  background-color: #26a0da;
  color: white;
  padding: 11px 25px !important;
}

#all-product .pagination a:hover:not(.active) {
  background-color: var(--background-color);
  color: var(--text-color-white);
}

@media screen and (max-width: 768px) {
  #all-product .pagination-border {
    display: inline-block;
    display: flex;
    justify-content: center;
    background: none;
  }
  #all-product .pagination a {
    padding: 20px 14px !important;
    margin: 0px 8px 0px 0px;
    font-size: 18px;
  }

  #all-product .pagination .active {
    padding: 20px 17px !important;
  }

  #all-product .pagination {
    top: -28px;
  }

  #all-product .heading-bottom-bar {
    width: 150px;
    height: 2px;
    background: var(--background-color);
  }

  #all-product .heading-bottom-bar2 {
    margin: 5px 0px 80px 0px !important;
    margin-top: 10px;
    width: 90px;
    height: 2px;
    background: var(--background-color);
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 575px) {
  #all-product .pagination a {
    padding: 14px 10px !important;
    margin: 0px 8px 0px 0px;
    font-size: 14px;
  }

  #all-product .pagination .active {
    padding: 14px 12px !important;
  }

  #all-product .pagination {
    top: -28px;
  }
}

@media (min-width: 350px) {
  #all-product .all-icon-btns a {
    opacity: 0;
    transform: translate(-10px);
  }

  #all-product .product:hover .product-icon-btns a {
    opacity: 1;
    transform: translateX(-80%);
  }
}

@media screen and (max-width: 600px) {
  #all-product h1 {
    padding-left: 10px;
  }

  #all-product .heading-bottom-bar2 {
    margin-right: 10px;
  }
}
/* All Product End */

/* Brands Start */
.brands {
  padding: 100px 0px 100px 0px;
  text-align: center;
  overflow: hidden;
}

.brands .card-wrapper {
  margin-top: 80px !important;
  margin-bottom: 50px !important;
}

.brands .brand-heading {
  font-family: var(--primary-font);
  margin: auto;
  display: flex;
  margin-bottom: -30px;
  justify-content: center !important;
  align-items: center;
  text-align: center;
  font-size: 14px;
  overflow: hidden;
}

/* .brand-heading .bottom-border {
  margin: 0px 20px;
  border-bottom: 1px solid #26a0da;
}

.brand-heading .bottom-border2 {
  margin: 5px 40px 0px 40px;
  border-bottom: 1px solid #26a0da;
} */

.brands .card-wrapper .cards {
  transition: all 0.3s ease;
  font-family: var(--secondary-font);
  text-align: center;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  border: 1px solid #a8bbc7 !important;
}

.brands .card-wrapper .cards:hover {
  box-shadow: var(--box-shadow);
  border: var(--border-and-color) !important;
}

.brands .card-wrapper .cards .image-box {
  width: 150px;
  height: 100px;
  margin: auto;
}
.brands .card-wrapper .cards .image-box img {
  object-fit: contain;
  height: 100%;
  width: 100%;
}

.brands .slider-btn-item {
  position: relative;
  width: 200px;
  margin: auto;
}

.brands .next-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-left: -30px !important;
}

.brands .next-btn:hover {
  background: #26a0da;
}

.brands .swiper-button-next:hover svg path {
  fill: var(--text-color-white) !important;
}

.brands .next-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px);
  opacity: 0.8;
  top: -20px;
  right: 14px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

.brands .next-btn:hover:before {
  transform: rotate(-10deg) translate(-60px, -10px);
}

.brands .next-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  right: 0px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

.brands .next-btn:hover::after {
  transform: rotate(-10deg) translate(-60px, -10px);
}

.brands .prev-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-right: -30px !important;
}

.brands .prev-btn:hover {
  background: #26a0da;
}

.brands .swiper-button-prev:hover svg path {
  fill: var(--text-color-white) !important;
}

.brands .prev-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -20px;
  left: 12px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

.brands .prev-btn:hover:before {
  transform: rotate(10deg) translate(60px, -10px);
}

.brands .prev-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

.brands .prev-btn:hover::after {
  transform: rotate(10deg) translate(60px, -10px);
}

.brands .swiper-button-prev::after {
  display: none;
}

.brands .swiper-button-next::after {
  display: none;
}
/* Brand End */

/* Customer review Start */
#customer-review .swiper-review {
  display: flex;
  width: 100%;
  margin: 20px 0;
  padding: 20px 0;
  justify-content: center;
}

#customer-review .review {
  margin: 0px 100px;
  max-width: 100%;
  padding: 0px 0px 80px 0px;
  text-align: center;
  overflow: hidden;
}

.review .review-heading {
  font-family: var(--primary-font);
  margin: auto;
  display: flex;
  margin-bottom: -30px;
  justify-content: center !important;
  align-items: center;
  text-align: center;
  font-size: 14px;
}

.review .review-heading h1 span {
  color: var(--item-color);
}

/* .review .review-heading .bottom-border {
  margin: 0px 90px;
  border-bottom: 1px solid #26a0da;
}

.review .review-heading .bottom-border2 {
  margin: 5px 110px 0px 110px;
  border-bottom: 1px solid #26a0da;
} */

.review .card-wrapper .swiper-slide {
  transition: all 0.3s ease;
  font-family: var(--secondary-font);
  margin-top: 40px;
  text-align: center;
  border-radius: 0px !important;
  background: #fff;
  border-top: 1px solid #a8bbc7 !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px solid #a8bbc7 !important;
}

.review .card-wrapper .swiper-slide .review-details {
  padding: 0px 0px 0px 60px !important;
  margin: 0px 0px !important;
}

.review .card-wrapper .card {
  padding: 20px 0 !important;
  width: 100% !important;
  box-shadow: none;
}

.review .card-wrapper .review-details {
  display: flex;
  justify-content: space-around !important;
}

.review .card-wrapper .review-details .rvw-item2 {
  text-align: left;
}

.review .card-wrapper .review-details .rvw-item2 .customer-img {
  display: flex;
}

#customer-review .review-details .rvw-item1 {
  padding: 0px 50px 0px 0px;
}
#customer-review .review-details .rvw-item1 h1 {
  font-family: var(--primary-font);
  font-size: 22px;
  padding-bottom: 10px;
}

#customer-review .review-details .rvw-item1 .review-star a {
  display: flex;
  justify-content: center;
}

#customer-review .review-details .rvw-item1 .review-star a i {
  color: var(--item-color);
  padding: 0px 0px 40px 0px;
}

#customer-review .review-details .rvw-item1 p {
  color: rgba(124, 137, 146, 1);
  font-family: var(--secondary-font);
  text-wrap: nowrap;
}

#customer-review .review-details .rvw-item1 a {
  text-decoration: none;
}

#customer-review .review-details .rvw-item2 {
  padding-left: 50px;
  margin-right: 50px;
  border-left: 1px solid rgba(38, 160, 218, 1);
}

#customer-review .review-details .rvw-item2 .name {
  padding-left: 20px;
}

#customer-review .review-details .rvw-item2 h1 {
  font-family: var(--primary-font);
  font-size: 22px;
}

#customer-review .review-details .rvw-item2 h4 {
  font-family: var(--secondary-font);
  font-size: 20px;
  font-weight: bold;
  color: var(--item-color);
}

#customer-review .review-details .rvw-item2 p {
  font-family: var(--secondary-font);
  font-size: 20px;
  color: rgba(124, 137, 146, 1);
  padding-top: 5px;
}

#customer-review .review-details .rvw-item2 .likes img {
  margin-right: 20px;
  cursor: pointer;
}

.review .swiper-navBtns {
  display: flex;
  justify-content: center !important;
}

#customer-review .next-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-left: -30px !important;
}

#customer-review .next-btn:hover {
  background: #26a0da;
}

#customer-review .swiper-button-next:hover svg path {
  fill: var(--text-color-white) !important;
}

#customer-review .next-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px);
  opacity: 0.8;
  top: -20px;
  right: 14px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#customer-review .next-btn:hover:before {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#customer-review .next-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  right: 0px;
  transition: 1.5s;
  transform: rotate(-10deg) translateX(40px);
}

#customer-review .next-btn:hover::after {
  transform: rotate(-10deg) translate(-60px, -10px);
}

#customer-review .prev-btn {
  position: relative;
  border: var(--border-and-color);
  width: 55px;
  height: 55px;
  padding: 10px 10px 10px 10px;
  border-radius: 4px;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  margin-right: -30px !important;
}

#customer-review .prev-btn:hover {
  background: #26a0da;
}

#customer-review .swiper-button-prev:hover svg path {
  fill: var(--text-color-white) !important;
}

#customer-review .prev-btn::before {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 15px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  top: -20px;
  left: 12px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#customer-review .prev-btn:hover:before {
  transform: rotate(10deg) translate(60px, -10px);
}

#customer-review .prev-btn::after {
  content: "";
  position: absolute;
  height: 100px !important;
  width: 8px !important;
  background: rgba(255, 255, 255, 0.815);
  filter: blur(2px) !important;
  opacity: 0.8;
  filter: blur(1px);
  top: -20px;
  left: 0px;
  transition: 1.5s;
  transform: rotate(10deg) translateX(-40px);
}

#customer-review .prev-btn:hover::after {
  transform: rotate(10deg) translate(60px, -10px);
}

.review .swiper-button-prev::after {
  display: none;
}

.review .swiper-button-next::after {
  display: none;
}

@media screen and (max-width: 992px) {
  #customer-review .review-details .rvw-item2 .customer-img img {
    width: 40px !important;
    height: 40px !important;
  }

  #customer-review .review-details .rvw-item2 h1 {
    font-size: 16px;
  }

  #customer-review .review-details .rvw-item2 h4 {
    font-size: 12px;
  }

  #customer-review .review-details .rvw-item2 p {
    font-size: 12px;
  }

  #customer-review .review-details .rvw-item2 .likes img {
    width: 20px !important;
  }

  #customer-review .review-details .rvw-item1 h1 {
    font-size: 16px;
    padding-bottom: 10px;
  }

  #customer-review .review-details .rvw-item1 p {
    font-size: 12px;
  }
}

@media screen and (max-width: 768px) {
  #customer-review .review {
    margin: 0px 40px;
  }

  #customer-review .review-details .rvw-item2 .customer-img img {
    width: 30px !important;
    height: 30px !important;
  }

  #customer-review .review-details .rvw-item2 h1 {
    font-size: 10px;
    text-wrap: nowrap;
  }

  #customer-review .review-details .rvw-item2 h4 {
    font-size: 8px;
  }

  #customer-review .review-details .rvw-item2 p {
    margin: 0px !important;
    font-size: 8px;
  }

  #customer-review .review-details .rvw-item2 .likes img {
    width: 12px !important;
  }

  #customer-review .review-details .rvw-item2 {
    padding-left: 20px;
  }

  #customer-review .review-details .rvw-item1 {
    padding: 0px 20px 0px 0px;
  }

  #customer-review .review-details .rvw-item1 h1 {
    font-size: 10px;
    padding-bottom: 8px;
  }

  #customer-review .review-details .rvw-item1 p {
    font-size: 9px;
  }
}

@media screen and (max-width: 575px) {
  #customer-review .swiper-navBtns img {
    width: 30px !important;
  }

  #customer-review .swiper-navBtns .next-btn {
    width: 30px;
    height: 30px;
    padding: 5px;
    display: flex;
    justify-content: center;
  }
  #customer-review .swiper-navBtns .prev-btn {
    width: 30px;
    height: 30px;
    padding: 5px;
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 410px) {
  .review .swiper-button-prev {
    left: -2% !important;
  }

  .review .swiper-button-next {
    right: -2% !important;
  }
}
/* Customer Review End */
